<?php 
class cls_ctl_user
{
    function __construct()
    {
		global $obj_db;
    }

	function __destruct()
	{
	}
	function __get($name){
		if(isset($this->perms["$name"])){
			return $this->perms["$name"];
		}
	}
	function __set($name,$value){
		if($this->perms["$name"]){
			$this->perms["$name"]=$value;
		}else{
		}
	}
}
?>